:root {
    --glass: rgba(255, 255, 255, 0.2);
    --glass-icon: rgba(255, 255, 255, 0.3);
    --gradient: linear-gradient(35deg, darkblue, blue);
    --option: rgb(54, 54, 75);
  }
  
form{
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  /* gap: 20px; */
}

.info-text{
    width: 90%;
}

.btnPrimary {
  padding: 10px;
  background-color: var(--darkGray7545);
  margin: 6px 5px;
  color: #fff;
  border: none;
  border-radius: 3px;
  cursor: pointer;
  display: inline-block;
  /* width: 100%;
  margin-top: 6.5%;
  height: 3em; */
}

.btnPrimary:hover{
background-color: #0056b3;
}

.btnSecondary {
  padding: 10px;
  background-color: var(--darkGray7545);
  margin: 6px 5px;
  color: #fff;
  border: none;
  border-radius: 3px;
  cursor: pointer;
  display: inline-block;
}

.btnSecondary:hover{
background-color: #0056b3;
}

button[type=submit] {
  padding: 10px;
  background-color: #007bff;
  color: #fff;
  border: none;
  border-radius: 3px;
  cursor: pointer;
  width: 100%;
  margin-top: 6.5%;
  height: 3em;
}

button[type=submit]:hover{
background-color: #0056b3;
}

label{
  font-size: 14px;
  font-weight: 700;
  color: #FFF;
}

select{
    appearance: none;
  border: 0;
  outline: 0;
  font: inherit;
  /* Personalize */
  width: 100%;
  height: 3em;
  padding: 0 4em 0 1em;
  background: url(https://upload.wikimedia.org/wikipedia/commons/9/9d/Caret_down_font_awesome_whitevariation.svg)
      no-repeat right 0.8em center / 1.4em,
    linear-gradient(to left, var(--glass-icon) 3em, var(--glass) 3em);
  color: white;
  border-radius: 0.25em;
  box-shadow: 0 0 1em 0 rgba(0, 0, 0, 0.2);
  cursor: pointer;
}

/* <option> colors */
select option {
  color: inherit;
  background-color: var(--option);
  cursor: pointer;
}

/* Remove focus outline */
select:focus {
  outline: none;
}

/* Remove IE arrow */
select::-ms-expand {
  display: none;
}

.dashboard {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.card {
background-color: #ffffff9c;
box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
padding: 20px;
border-radius: 10px;
text-align: center;
width: 30%;
  margin-top: 10px;
}

.value {
font-size: 24px;
font-weight: bold;
margin-top: 10px;
}
.rightbox{
  width: 80%;
}
